<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <body>
        <ui:composition template="./../../WEB-INF/Modelo2.xhtml">

            <ui:define name="inicio">                
            </ui:define>

            <ui:define name="content">

                <center>
                    <table>
                        <tr>
                            <div class="col">
                                <td>
                                    <div class="livro" style="width: 15rem;">                   
                                        <center>
                                            <div  id="div1" class="card-body">
                                                <img src="../../resources/img/livros/Cabana.jpg" width="120px"></img>
                                                <h5 class="card-title">A Cabana</h5>
                                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 34,90</h6> 
                                                <h6 class="card-title">R$ 21,90</h6>
                                                <a id="botao" href="ACabana.xhtml" class="btn btn-primary">Ver</a>
                                            </div>
                                        </center>
                                    </div>
                                </td>   

                                <td>
                                    <div class="livro" style="width: 15rem;">                   
                                        <center>
                                            <div  id="div1" class="card-body">
                                                <img src="../../resources/img/livros/crerOuNaoCrer.png" width="120px"></img>
                                                <h5 class="card-title">Crer ou Não Crer</h5>
                                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 38,90</h6> 
                                                <h6 class="card-title">R$ 24,90</h6>
                                                <a id="botao" href="CrerOuNaoCrer.xhtml" class="btn btn-primary">Ver</a>
                                            </div>
                                        </center>
                                    </div>
                                </td>

                                <td>
                                    <div class="livro" style="width: 15rem;">                   
                                        <center>
                                            <div  id="div1" class="card-body">
                                                <img src="../../resources/img/livros/UltimaNoiteNoMundo.jpg" width="120px"></img>
                                                <h5 class="card-title">A Última Noite do Mundo</h5>
                                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 34,90</h6> 
                                                <h6 class="card-title">R$ 20,90</h6>
                                                <a id="botao" href="AUltimaNoiteNoMundo.xhtml" class="btn btn-primary">Ver</a>
                                            </div>
                                        </center>
                                    </div>
                                </td>
                                
                                 <td>
                                    <div class="livro" style="width: 15rem;">                   
                                        <center>
                                            <div  id="div1" class="card-body">
                                                <img src="../../resources/img/livros/MentesTranquilas.jpg" width="120px"></img>
                                                <h5 class="card-title">Mentes Tranquilas, Almas Felizes </h5>
                                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 19,90</h6> 
                                                <h6 class="card-title">R$ 12,90</h6>
                                                <a id="botao" href="MentesTranquilas.xhtml" class="btn btn-primary">Ver</a>
                                            </div>
                                        </center>
                                    </div>
                                </td>
                                
                            </div>
                        </tr>
                    </table>    
                </center>

            </ui:define>

        </ui:composition>

    </body>
</html>
